Results 1 to 2 of 2

Thread: ASP.NET and NT4/IIS

  1. #1
    Join Date
    Dec 1969

    Default ASP.NET and NT4/IIS

    I am just looking for some confirmation that I understand the server requirements for creating ASP.NET applications. While the framework downloads I got from Microsoft install on NT 4.0 Server, because of the different versions of IIS I cannot run ASP.NET applications off of a NT4/IIS4 Server, right? I just want to make sure I understand this correctly and that no one has found a way to make it work before I upgrade some servers.<BR><BR>I can however, run .asp applications off of a 2000 server running<BR>IIS5 and the .NET Framework. Right?

  2. #2
    Join Date
    Dec 1969

    Default RE: ASP.NET and NT4/IIS

    Not sure about NT4... But yes you can run with 2000 and IIS 5.0 thats what I use and it works great. Now I do have all the latest patches installed not sure if that matters... but you probably want to do this anyway.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts